/* ==================================================
	base
================================================== */

.main_content {
	line-height: 1.375;
}
.main_content img {
	height: auto;
}



/* ----------------------------------------
	p
---------------------------------------- */

.main_content p + p,
.main_content div + p,
.main_content ul + p,
.main_content ol + p,
.main_content dl + p,
.main_content img + p {
	margin-top: 1em;
}



/* ----------------------------------------
	c-button-secondary
---------------------------------------- */

* + .c-button-secondary {
	margin-top: 20px;
}





/* ==================================================
	common
================================================== */

/* ----------------------------------------
	color
---------------------------------------- */

.color100 { background-color: #024ad8; }
.color70 { background-color: #4d80e4; }
.color50 { background-color: #80a4eb; }
.color40 { background-color: #9ab7ef; }
.color30 { background-color: #b3c8f3; }
.color20 { background-color: #ccdbf7; }
.color10 { background-color: #e5edfb; }



/* ----------------------------------------
	cont_wrap
---------------------------------------- */

.cont_wrap {
	padding: 40px 20px;
}

@media screen and (min-width: 768px) {
	.cont_wrap {
		padding: 60px 30px;
	}
}

@media screen and (min-width: 1024px) {
	.cont_wrap {
		padding-top: 80px;
		padding-bottom: 80px;
	}
}



/* ----------------------------------------
	tit, read
---------------------------------------- */

.content_tit,
.content_read {
	padding: 15px 20px;
}

@media screen and (min-width: 768px) {
	.content_tit,
	.content_read {
		padding: 30px;
	}
}



/* ----------------------------------------
	row
---------------------------------------- */

.row {
	margin: -40px -15px 0;
}
.row > li {
	margin-top: 40px;
	padding: 0 15px;
}
.row .img_area img,
.row .img_area video {
	width: 100%;
}
.row .text_area {
	margin-top: 20px;
}
.row .text_area * + .list_basic {
	margin-top: 15px;
}

@media screen and (min-width: 768px) {
	.row {
		display: flex;
		flex-wrap: wrap;
	}
	.row > li {
		width: 50%;
	}
}

@media screen and (min-width: 1024px) {
	.row {
		justify-content: space-between;
	}
	.row > li {
		width: 33.33333%;
		max-width: calc(385px + (15px * 2));
	}
}



/* ----------------------------------------
	h_switcher
---------------------------------------- */

.h_switcher .text_area {
	padding: 0 20px 30px;
}
.h_switcher .text_area h2 + p {
	margin-top: 20px;
}
.h_switcher * + .button,
.h_switcher * + [class*="c-button"] {
	margin-top: 20px;
}

@media screen and (min-width: 1280px) {
	.h_switcher {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.h_switcher .text_area {
		width: calc(100% - (906px + 25px));
		padding: 0;
	}
	.h_switcher .slider_area {
		width: 906px;
	}
}



/* ----------------------------------------
	slider
---------------------------------------- */

.h_switcher .slider_for,
.h_switcher .slider_navi {
	display: none;
}
.h_switcher .slider_for.slick-initialized,
.h_switcher .slider_navi.slick-initialized {
	display: block;
}
.h_switcher .slider_for .item img {
	object-fit: cover;
	height: 45vw;
	min-height: 165px;
	max-height: 325px;
}
.h_switcher .slider_navi .item {
	position: relative;
	padding: 20px 20px 40px;
	transition: .2s;
	cursor: pointer;
}
.h_switcher .slider_navi .item .text {
	visibility: hidden;
	opacity: 0;
	transition: opacity .2s ease;
	margin-top: 12px;
}
.h_switcher .slider_navi .item.slick-current .text {
	visibility: visible;
	opacity: 1;
	transition: opacity .2s ease;
	transition-delay: .3s;
}
.h_switcher .slider_navi .open {
	display: block;
	position: absolute;
	right: 20px;
	bottom: 20px;
	width: 18px;
	height: 18px;
}
.h_switcher .slider_navi .open::before,
.h_switcher .slider_navi .open::after {
	display: block;
	content: "";
	position: absolute;
	width: 18px;
	height: 2px;
	background: #000;
}
.h_switcher .slider_navi .open::after {
	transform: rotate(90deg);
}
.h_switcher .slider_navi .slick-current .open {
	display: none;
}

@media screen and (min-width: 425px) {
	.h_switcher .slider_navi .slick-list {
		padding-right: 10%;
	}
	.h_switcher .slider_navi .item::after {
		content: "";
		position: absolute;
		top: 0;
		right: 0;
		width: 1px;
		height: 100%;
		background: #000;
	}
}

@media screen and (min-width: 1024px) {
	.h_switcher .slider_navi .slick-list {
		padding-right: 0;
	}
	.h_switcher .slider_navi .slick-track {
		transform: none !important;
	}
	.h_switcher .slider_navi .item {
		width: calc((100% - 336px) / 3) !important; /* .itemが3つの時は2、.itemが4つの時は3で割る */
	}
	.h_switcher .slider_navi .item.slick-current {
		width: 336px !important;
	}
	.h_switcher .slider_navi .item:last-child::after {
		content: none;
	}
	.h_switcher .slick-dotted.slick-slider {
		margin-bottom: 0;
	}
}


/* dots -------------------- */

.h_switcher .slider_navi .slick-dots {
	left: 0;
}
.h_switcher .slider_navi .slick-dots li {
	width: 17px;
	height: 17px;
	margin: 0;
}
.h_switcher .slider_navi .slick-dots li button {
	width: 17px;
	height: 17px;
}
.h_switcher .slider_navi .slick-dots li button::before {
	width: 5px;
	height: 5px;
	background: #c7c7c7;
	opacity: 1;
}
.h_switcher .slider_navi .slick-dots li.slick-active,
.h_switcher .slider_navi .slick-dots li.slick-active button {
	width: 68px;
}
.h_switcher .slider_navi .slick-dots li button:hover::before,
.h_switcher .slider_navi .slick-dots li button:focus::before,
.h_switcher .slider_navi .slick-dots li.slick-active button::before {
	background: #000;
}
.h_switcher .slider_navi .slick-dots li.slick-active button::before {
	width: 56px;
	border-radius: 2.5px;
}





/* ==================================================
	local_navi
================================================== */

@media screen and (max-width: 1023px) {
	.local_navi_trigger {
		display: flex;
		align-items: center;
		min-height: 62px;
	}
	.local_navi_trigger h2 {
		padding: 10px 0;
		font-size: 20px;
		font-weight: normal;
		line-height: 1.2;
	}
}

@media screen and (min-width: 1024px) and (max-width: 1279px) {
	.local_navi_menu_level1 > li:nth-of-type(n+2) {
		margin-left: 20px;
	}
}



/* ----------------------------------------
	dd_btn
---------------------------------------- */

.dd_btn > span {
	background: #000;
}
.dd_btn > span::after {
	content: "";
	width: 12px;
	height: 6px;
	margin-left: 8px;
	background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 12 6"><path d="m455.465 769.707-1.847-.974 3.478-5.054-3.475-4.989 1.841-.983 4.156 5.966z" transform="rotate(90 611.663 158.045)" fill="%23fff"></path></svg>');
}
.dd_btn > span.open::after {
	content: "";
	transform: rotate(180deg);
}





/* ==================================================
	main
================================================== */

.main {
	display: flex;
	flex-direction: column-reverse;
}
.main .title .inner {
	padding: 30px 20px 10px;
}
.main .text .inner {
	padding: 10px 20px 50px;
}
.main .img_area img {
	object-fit: cover;
	width: 100%;
	height: auto;
}

@media screen and (min-width: 768px) {
	.main .text_area .inner {
		padding-right: 30px;
		padding-left: 30px;
	}
}

@media screen and (min-width: 1280px) {
	.main {
		flex-direction: row;
		min-height: 500px;
	}
	.main .title .inner {
		padding: 80px 30px 10px;
	}

	.main .text_area {
		width: calc(50% - 193px);
	}
	.main .text_area .inner {
		max-width: calc(416px + 30px);
		margin-left: auto;
	}
	.main .img_area {
		width: calc(50% + 193px);
	}
	.main .img_area img {
		max-width: 1053px;
		height: 100%;
	}
}

@media screen and (min-width: 1920px) {
	.main .text_area {
		width: calc(50% - 93px);
	}
	.main .text_area .inner {
		max-width: calc(516px + 30px);
	}
	.main .img_area {
		width: calc(50% + 93px);
	}
}





/* ==================================================
	features
================================================== */

.features {
	background: #e5edfb;
}

@media screen and (min-width: 1024px) {
	.features .row > li {
		max-width: none;
	}
}





/* ==================================================
	feature_focus
================================================== */

.feature_focus {
	margin-top: 40px;
}
.feature_focus .img_area {
	text-align: center;
}

@media screen and (min-width: 1024px) {
	.feature_focus {
		display: flex;
		justify-content: space-between;
		margin-top: 60px;
	}
	.feature_focus .img_area {
		width: calc(50% - 40px);
	}
	.feature_focus .text_area {
		width: 50%;
	}
	.feature_focus .text_area .item + .item {
		margin-top: 30px;
	}
}



/* ----------------------------------------
	slider
---------------------------------------- */

@media screen and (max-width: 1023px) {
	.feature_focus .slider {
		display: none;
	}
	.feature_focus .slider.slick-initialized {
		display: block;
	}
	.feature_focus .slider {
		margin-top: 30px;
	}
	.feature_focus .slider .item {
		padding: 0 20px;
	}
}

@media screen and (min-width: 425px) and (max-width: 1023px) {
	.feature_focus .slider .slick-list {
		padding-right: 10%;
	}
}


/* arrow -------------------- */

.feature_focus .slider .slick-prev,
.feature_focus .slider .slick-next {
	transition: .2s;
	width: 30px;
	height: 30px;
}
.feature_focus .slider .slick-prev {
	left: -15px;
}
.feature_focus .slider .slick-next {
	right: -15px;
}
.feature_focus .slider .slick-prev::before,
.feature_focus .slider .slick-next::before {
	display: inline-block;
	content: url(/content/dam/jp-ext-hp-com/jp/ja/ec/common/images/arrow/square.svg);
	width: 30px;
	height: 30px;
}
.feature_focus .slider .slick-prev::before {
	transform: rotate(180deg);
}
.feature_focus .slider .slick-prev:hover::before,
.feature_focus .slider .slick-next:hover::before {
	content: url(/content/dam/jp-ext-hp-com/jp/ja/ec/common/images/arrow/square_hover.svg);
}


/* dots -------------------- */

.feature_focus .slider .slick-dots {
	left: 0;
}
.feature_focus .slider .slick-dots li {
	width: 17px;
	height: 17px;
	margin: 0;
}
.feature_focus .slider .slick-dots li button {
	width: 17px;
	height: 17px;
}
.feature_focus .slider .slick-dots li button::before {
	width: 5px;
	height: 5px;
	background: #c7c7c7;
	opacity: 1;
}
.feature_focus .slider .slick-dots li.slick-active,
.feature_focus .slider .slick-dots li.slick-active button {
	width: 68px;
}
.feature_focus .slider .slick-dots li button:hover::before,
.feature_focus .slider .slick-dots li button:focus::before,
.feature_focus .slider .slick-dots li.slick-active button::before {
	background: #000;
}
.feature_focus .slider .slick-dots li.slick-active button::before {
	width: 56px;
	border-radius: 2.5px;
}





/* ==================================================
	function
================================================== */

.function {
	background: #e6e6e6;
}
.function_list {
	margin: -20px;
}
.function_list > li {
	padding: 20px 30px;
	text-align: center;
}
.function_list .text_area {
	margin-top: 20px;
}
.function_list .text_area p{
	text-align: left;
}

.function_list h3 a {
	color: #000;
}
.function_list h3 + * {
	margin-top: 12px;
}
.function_list .list_basic > li {
	padding-left: 0;
	line-height: 1.375;
}
.function_list .list_basic > li::before {
	vertical-align: middle;
	position: static;
	margin-right: 5px;
}

@media screen and (min-width: 768px) {
	.function_list {
		display: flex;
		flex-wrap: wrap;
	}
	.function_list > li {
		width: 50%;
	}
}

/* ※項目4つしかないので、以下コメントアウトしています */
/* @media screen and (min-width: 1024px) {
	.function_list > li {
		width: 33.33333%;
	}
} */





/* ==================================================
	interface
================================================== */

.interface {
	overflow: hidden;
	padding: 30px 20px;
}
.interface_list {
	list-style-type: decimal;
	list-style-position: outside;
	padding-left: 1em;
}
.interface_list > li:nth-child(n+2) {
	margin-top: .5em;
}
#interface_area {
	margin-top: 20px;
}
.interface_btn {
	display: flex;
	flex-wrap: wrap;
	margin: 10px 0 0 -10px;
}
.interface_btn .button {
	margin: 10px 0 0 10px;
}

@media screen and (min-width: 768px) {
	.interface {
		padding: 60px 30px;
	}
}

@media screen and (min-width: 1024px) {
	.interface_wrap {
		display: flex;
		justify-content: flex-start;
		padding-left: calc(50% - 610px);
	}
	.interface_detail {
		width: 460px;
		padding: 0;
	}
	.interface_view {
		width: calc(100% - (460px + 20px));
		max-width: 800px;
		margin-left: 20px;
	}
}


/* trigger -------------------- */

#interface_trigger > li {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	transition: width .3s ease, transform .3s ease;
	max-width: 1280px;
	margin-top: 20px;
}
#interface_trigger > li:not(.current) {
	transform: translateX(30%);
}
#interface_trigger > li button {
	display: flex;
	justify-content: center;
	align-items: center;
	transition: .2s;
	width: 40px;
	height: 40px;
	margin-right: 30px;
	background: #000;
	border-radius: 50%;
}
#interface_trigger > li button:hover {
	background: #5a5a5a;
}
#interface_trigger > li button::before {
	content: "\E90c";
	transform: rotate(90deg);
	font-family: HPIcons;
	color: #fff;
}
#interface_trigger > li.current button {
	display: none;
}
#interface_trigger > li .interface_img {
	width: 100%;
	text-align: center;
}
#interface_trigger > li:not(.current) .interface_img {
	width: 50%;
}

@media screen and (min-width: 1024px) {
	#interface_trigger > li:not(.current) .interface_img {
		max-width: 250px;
	}
}

@media screen and (min-width: 1280px) {
	#interface_trigger > li:not(.current) {
		transform: translateX(20%);
	}
}


/* modal -------------------- */

.view_detail_list li {
	font-size: 16px;
}

@media screen and (min-width: 1024px) {
	[id*="interface_"] .modal_content_inner {
		width: 800px;
	}
}





/* ==================================================
	function2
================================================== */

.function2_list {
	margin: 0 -20px;
}
.function2_list > li {
	margin-top: 40px;
	padding: 0 20px;
	text-align: center;
}
.function2_list .text_area {
	margin-top: 20px;
}
.function2_list .text_area .list_basic{
	text-align: left;
	margin-top: 1em;
}

@media screen and (min-width: 768px) {
	.function2_list {
		display: flex;
		flex-wrap: wrap;
	}
	.function2_list > li {
		width: 50%;
	}
}

@media screen and (min-width: 1024px) {
	.function2_list > li {
		width: 33.33333%;
	}
}









/* ==================================================
	view
================================================== */

.view {
	display: flex;
	flex-direction: column;
}
.view .title .inner {
	padding: 15px 20px;
}
.view .text .inner {
	padding: 30px 20px 50px;
}
.view .list {
	margin-top: 20px;
}
.view .list > li {
	padding: .5em 0;
	border-bottom: 1px solid #000;
}
.view .img_area video {
	object-fit: cover;
	vertical-align: bottom;
	width: 100%;
	height: auto;
	filter: drop-shadow(0 0 #000); /* 枠線が入らないようにするスタイル */
}

@media screen and (min-width: 768px) {
	.view .text_area .inner {
		padding-right: 30px;
		padding-left: 30px;
	}
}

@media screen and (min-width: 1280px) {
	.view {
		flex-direction: row;
	}
	.view .text_area {
		width: calc(50% - 193px);
	}
	.view .text_area .inner {
		max-width: calc(416px + 30px);
		margin-left: auto;
	}
	.view .img_area {
		width: calc(50% + 193px);
	}
	.view .img_area video {
		max-width: 1053px;
	}
}

@media screen and (min-width: 1920px) {
	.view .text_area {
		width: calc(50% - 93px);
	}
	.view .text_area .inner {
		max-width: calc(516px + 30px);
	}
	.view .img_area {
		width: calc(50% + 93px);
	}
}






/* ==================================================
	perf_os
================================================== */

.perf_os .img_area img {
	object-fit: cover;
	width: 100%;
	min-height: 140px;
}
.perf_os .text_area {
	padding: 25px 20px 40px;
}
.perf_os_cont .list {
	margin-top: 10px;
}
.perf_os_cont .list > li {
	padding: 10px 0;
}
.perf_os_cont .list > li:nth-child(n+2) {
	border-top: 1px solid #000;
}

@media screen and (max-width: 767px) {
	.perf_os_cont > div:nth-child(2) {
		margin-top: 40px;
	}
}

@media screen and (min-width: 768px) {
	.perf_os .text_area {
		padding: 40px 30px 60px;
	}
	.perf_os_cont {
		display: flex;
		position: relative;
		margin: 0 -30px;
	}
	.perf_os_cont::after {
		content: "";
		position: absolute;
		left: 50%;
		top: 0;
		width: 1px;
		height: 100%;
		background: #000;
	}
	.perf_os_cont > div {
		width: 50%;
		padding: 0 30px;
	}
}

@media screen and (min-width: 1024px) {
	.perf_os .text_area {
		padding-bottom: 80px;
	}
	.perf_os_cont > div:nth-child(1) {
		text-align: right;
	}
}




/* ==================================================
	performance
================================================== */

.performance .content_tit {
	background: #000;
	color: #fff;
}
.performance .perf_os {
	background: #e6e6e6;
}
.performance_list {
	margin: 30px -15px 50px;
}
.performance_list > li {
	padding: 10px 15px;
}
.performance_list .head_area {
	padding: 15px 25px;
}
.performance_list .text_area {
	padding: 20px;
}

@media screen and (min-width: 768px) {
	.performance_list {
		display: flex;
		margin: 30px -15px 80px;
	}
	.performance_list > li {
		padding: 10px 0 20px;
		width: 50%;
	}
	.performance_list .inner {
		height: 100%;
	}
}



.security .img__box {
	margin-bottom: 1em;
}


/*---------------------------------------- 
	tools_logo_box
---------------------------------------------- */
.tools_logo_box {
	display: flex;
	align-items: center;
	text-align: center !important;
	margin-top: 2rem;
}
.tools_logo_box > li {
	margin: 1em 3rem;
}



/*------------------------------------------ 
	mounting_solutions_area
-------------------------------------------- */
.mounting_solutions_area {
	display: flex;
	flex-direction: column-reverse;
}
.mounting_solutions_area .title {
	border-bottom: 1px solid #000;
}
.mounting_solutions_area .title .inner {
	padding: 15px 20px;
}
.mounting_solutions_area .text .inner {
	padding: 30px 20px 50px;
}
.mounting_solutions_area .img_area img {
	object-fit: cover;
	width: 100%;
	height: auto;
}

@media screen and (min-width: 768px) {
	.mounting_solutions_area .text_area .inner {
		padding: 30px;
	}
}
@media screen and (min-width: 768px) and (max-width: 1279px) {
	.mounting_solutions_area .img_area img {
		height: 400px;
	}
}
@media screen and (min-width: 1280px) {
	.mounting_solutions_area {
		flex-direction: row;
		min-height: 820px;
	}
	.mounting_solutions_area .text_area {
		width: 50%;
	}
	.mounting_solutions_area .text_area .inner {
		max-width: calc(609px + 30px);
		margin-left: auto;
	}
	.mounting_solutions_area .img_area {
		width: 50%;
	}
	.mounting_solutions_area .img_area img {
		max-width: 960px;
		height: 100%;
	}
}
@media screen and (min-width: 1920px) {
	.mounting_solutions_area .text_area {
		width: 50%;
	}
	.mounting_solutions_area .text_area .inner {
		max-width: calc(609px + 30px);
	}
	.mounting_solutions_area .img_area {
		width: 50%;
	}
}

.solution_item_list > li {
	padding-top: 1em;
}
.solution_item_list > li + li {
	border-top: 1px #000 solid;
	margin-top: 3rem;
}

.row2 {
	display: grid;
	gap: 8px;
}
@media screen and (min-width: 420px) {
	.row2 {
		grid-template-columns: 140px 1fr;
	}
}
@media screen and (min-width: 768px) {
	.row2 {
	    align-items: center;
	}
}



/*-------------------------------------- 
future_area
----------------------------------------- */
.future_area .media img {
	object-fit: cover;
	width: 100%;
	height: 100%;
	min-height: 220px;
}

.future_area .cont .inner {
	padding: 40px 20px;
}

@media screen and (max-width: 767px) {
	.future_area .media {
		position: relative;
	}
}

@media screen and (min-width: 768px) {
	.future_area {
		position: relative;
		height: 550px;
	}
	.future_area .media {
		height: 100%;
	}
	.future_area .cont {
		position: absolute;
		bottom: 20px;
		left: 50%;
		transform: translateX(-50%);
		width: 100%;
		max-width: 1220px;
	}
	.future_area .cont .inner {
		width: 40%;
		padding: 40px 30px;
		margin-left: auto;
	}
}

@media screen and (min-width: 1280px) {
	.future_area .cont .inner {
		padding-right: 0;
	}
}



/* ==================================================
	gallery
================================================== */

#gallery {
	color: #000;
}
.gallery_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	max-width: 460px;
	margin: 0 auto;
}
.gallery_list > li {
	width: calc((100% - 13px) / 2);
}
.gallery_list > li:nth-child(n+2) {
	margin-top: 13px;
}
.gallery_list > li.gallery_big {
	width: 100%;
}
.gallery_list > li img {
	outline: 1px solid #e8e8e8;
}

@media screen and (min-width: 1024px) {
	.gallery_list {
		display: block;
		width: 939px;
		max-width: none;
		margin-left: -13px;
	}
	.gallery_list::after {
		content: "";
		display: block;
		clear: both;
	}
	.gallery_list > li {
		float: left;
		width: 220px;
		margin-left: 13px;
	}
	.gallery_list > li:nth-child(2),
	.gallery_list > li:nth-child(3) {
		margin-top: 0;
	}
	.gallery_list > li.gallery_big {
		width: 460px;
	}
	.gallery_list > li:nth-child(6),
	.gallery_list > li:nth-child(7),
	.gallery_list > li:nth-child(11),
	.gallery_list > li:nth-child(12) {
		float: right;
	}
}




/* ==================================================
	disclaimer
================================================== */

.disclaimer {
	padding: 30px 20px;
	background: #e6e6e6;
}
.disclaimer a {
	color: #000;
	text-decoration: underline;
}
.disclaimer a:hover {
	background: rgba(0,0,0,.1);
}
.disclaimer .inner {
	padding: 20px;
	background: #fff;
	border-radius: 4px;
}
.disclaimer .acco_trigger {
	position: relative;
	padding: 20px 0;
	font-size: 16px;
	line-height: 24px;
}
.disclaimer .acco_trigger::after {
	display: inline-block;
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	width: 12px;
	height: 6px;
	background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 12 6"><path d="m455.465 769.707-1.847-.974 3.478-5.054-3.475-4.989 1.841-.983 4.156 5.966z" transform="rotate(90 611.663 158.045)" fill="%23000"></path></svg>');
}
.disclaimer .acco_trigger.acco_open::after {
	transform: translateY(-50%) rotate(180deg);
}
.disclaimer .acco_content {
	padding-bottom: 20px;
}
.disclaimer .acco_content > * + * {
	margin-top: 20px;
}
.disclaimer .notes_num > li {
	word-break: break-all;
}
.disclaimer .notes_num > li:nth-child(n+2) {
	margin-top: 16px;
}

@media screen and (min-width: 768px) {
	.disclaimer {
		padding-right: 30px;
		padding-left: 30px;
	}
}
